<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>13C38b</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>Screen Sharing</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>vncloc</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>InternetLocationVNC</string>
			<key>CFBundleTypeName</key>
			<string>VNC Internet Location</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ilvn</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ssdownload</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ssdownload</string>
			<key>CFBundleTypeName</key>
			<string>Screen Sharing Downloads</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Screen Sharing</string>
	<key>CFBundleIconFile</key>
	<string>Screensharing</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.ScreenSharing</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Screen Sharing</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>vnc URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>vnc</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>481.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>5A2053</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>13C38b</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0501</string>
	<key>DTXcodeBuild</key>
	<string>5A2053</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>SSApplication</string>
	<key>NSSupportsSuddenTermination</key>
	<string>NO</string>
	<key>OSAScriptingDefinition</key>
	<string>ScreenSharing.sdef</string>
</dict>
</plist>
